
{% extends 'base.html' %}

{% block content %}

<main>
    <h2>To Do Details</h2>
    <table>
      <thead>
        <tr>
          <th>Details</th>
        </tr>
      </thead>
      <tbody>
        {% for item in items_list %}
        <tr>
          <td>{{ item.task }}</td>
          <td> <a href="{% url 'todo_edit' items.id %}">Edit</a> </td>
          {% endfor %}
        </tr>
      </tbody>
    </table>
  </main>

  {% endblock content %}
